package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

public class Jin20030ReqBean {
	private String orderNo;
	private String house_code;
	public Jin20030ReqBean(String orderNo,String house_code) {
		this.orderNo = orderNo;
		this.house_code = house_code;
	}
	public String getOrderNo() {
		return orderNo;
	}
	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}
	public String getHouse_code() {
		return house_code;
	}
	public void setHouse_code(String house_code) {
		this.house_code = house_code;
	}
	
	@Override
	public String toString() {
		return "Jin20030ReqBean [orderNo=" + orderNo + ", house_code=" + house_code + "]";
	}

}
